Line Rider auf Linux?



  • Wer kennt es nicht, Line Rider, das Stricheziehspiel mit erhöhtem Suchtpotential!

    Nur, wie krieg ich das unter Linux zum laufen?
    Ich hab schon zehnmal probiert Flashplayer zu installieren, es geht nicht 😞

    Grüsse



  • hallo,
    du brauchst flash
    hast du suse, debian, ubuntu, ...?
    was für einen browser?
    was hat den nicht funktioniert?
    cu



  • Lines schrieb:

    geht nicht 😞

    "Geht nicht" ist keine Fehlerbeschreibung. Denk doch mal nach, wie soll dir jemand helfen, wenn du nicht schreibst wo das Problem ist 😡

    Tipp: Wenn du Ubuntu nutzt, dann schau dir mal easyubuntu an, das installiert dir Flash



  • rüdiger schrieb:

    Lines schrieb:

    geht nicht 😞

    "Geht nicht" ist keine Fehlerbeschreibung. Denk doch mal nach, wie soll dir jemand helfen, wenn du nicht schreibst wo das Problem ist 😡

    Sorry! Es gibt eben weder Fehlermeldung noch Erfolgsmeldung. Da heists einfach, "Plugin nicht gefunden Flashplayer8" Hab die lib**.so Datei kopiert, wie ichs im Internet in nem HowTo gefunden hab, doch das nützt nichts.

    rüdiger schrieb:

    Tipp: Wenn du Ubuntu nutzt, dann schau dir mal easyubuntu an, das installiert dir Flash

    Ja hab Ubuntu, dann versuch ichs nochmal. Danke.



  • Es gibt Flash 8 nicht für Linux. Es gibt ledilgich Flash 7 und Flash 9 als Beta.


Log in to reply